langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact
    - field.field.block_content.contact.field_address_line_1
    - field.field.block_content.contact.field_address_line_2
    - field.field.block_content.contact.field_address_line_3
    - field.field.block_content.contact.field_email
    - field.field.block_content.contact.field_post_code
    - field.field.block_content.contact.field_telephone_number
  module:
    - telephone
_core:
  default_config_hash: lgzRVMM06wL1Mo6_NE0_che4DTc2U7QKTeBaMrKGfHA
id: block_content.contact.default
targetEntityType: block_content
bundle: contact
mode: default
content:
  field_address_line_1:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_address_line_2:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_address_line_3:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_email:
    type: email_default
    weight: 6
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_post_code:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_telephone_number:
    type: telephone_default
    weight: 7
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
